<!DOCTYPE HTML>
<html>
	<head>
		<?php if (is_single() || is_page()) { ?>
			<title><?php the_title();?> | <?php bloginfo('name');?> - <?php bloginfo('description');?></title>
		<?php } else { ?>
			<title><?php bloginfo('name');?> - <?php bloginfo('description');?></title>
		<?php } ?>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<link href="<?php bloginfo('template_url');?>/reset.css" rel="stylesheet" type="text/css" />
		<link href="<?php bloginfo('stylesheet_url');?>" rel="stylesheet" type="text/css" />
		<link href="<?php bloginfo('template_url');?>/tipsy.css" rel="stylesheet" type="text/css" />
		<script type="text/javascript" src="<?php bloginfo('template_url');?>/jquery.js"></script>
		<script type="text/javascript" src="<?php bloginfo('template_url');?>/jquery.tipsy.js"></script>
		<script type="text/javascript" src="<?php bloginfo('template_url');?>/theme.js"></script>
		<?php wp_head();?>
	</head>
	<body>
		<div id="top-bar"></div>
		<div id="container">
			<div id="header">
				<a href="<?php bloginfo('rss_url');?>" title="RSS feed for blog posts" class="rss">RSS Feed</a>
				<h1>
					<a href="<?php bloginfo('url');?>" title="Start again from the homepage"><?php bloginfo('name');?></a>
					<?php if (get_bloginfo('description')) { ?>
						<span><?php bloginfo('description');?></span>
					<?php } ?>
				</h1>
			</div>
			<div id="navigation">
					<?php ccd_navigation('header');?>
					<?php get_search_form();?>
			</div>
			<div id="content">